// ==========================================================================
// $Workfile: MyViewController.h $
// $Revision: 21202 $ of $Date: 2014-12-19 11:06:36 +0100 (Fri, 19 Dec 2014) $
//
// Copyright (c) Fabasoft R&D GmbH, Linz, Austria, 1995-2015.
//
// All rights reserved. All hardware and software names used are registered
// trade names and/or registered trademarks of the respective manufacturers.
//
// The user of this computer program acknowledges that the above copyright
// notice, which constitutes the Universal Copyright Convention, will be
// attached at the position in the function of the computer program which the
// author has deemed to sufficiently express the reservation of copyright.
// It is prohibited for customers, users and/or third parties to remove,
// modify or move this copyright notice.
// ==========================================================================

#import <UIKit/UIKit.h>

@interface MyViewController : UIViewController
{
    NSString *userName;
}

@property (nonatomic, copy) NSString *userName;

@property (weak, nonatomic) IBOutlet UITextField *textField;
@property (weak, nonatomic) IBOutlet UILabel *labelResult;
@property (weak, nonatomic) IBOutlet UISwitch *switchScreenshot;


- (IBAction)fireSampleRequests:(id)sender;
- (IBAction)fireManyRequestsClicked:(id)sender;
- (IBAction)fireSlowRequestClicked:(id)sender;
- (IBAction)doReport:(id)sender;

@end
