// ==========================================================================
// $Workfile: APMReportContent.h $
// $Revision: 21202 $ of $Date: 2014-12-19 11:06:36 +0100 (Fri, 19 Dec 2014) $
//
// Copyright (c) Fabasoft R&D GmbH, Linz, Austria, 1995-2015.
//
// All rights reserved. All hardware and software names used are registered
// trade names and/or registered trademarks of the respective manufacturers.
//
// The user of this computer program acknowledges that the above copyright
// notice, which constitutes the Universal Copyright Convention, will be
// attached at the position in the function of the computer program which the
// author has deemed to sufficiently express the reservation of copyright.
// It is prohibited for customers, users and/or third parties to remove,
// modify or move this copyright notice.
// ==========================================================================

#import <Foundation/Foundation.h>

@interface APMReportContent : NSObject {
@private
    NSString *m_name;
    NSString *m_mimeType;
    NSData *m_content;
}

- (id)initWithData:(NSString*)name
          mimeType:(NSString*)mimeType
           content:(NSData*)content;

- (void)setData:(NSString*)name
       mimeType:(NSString*)mimeType
        content:(NSData*)data;

- (NSString*)getName;
- (NSString*)getMimeType;
- (NSData*)getContent;

@end
